/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

body {
	background: url(images/main_bg.gif) repeat top center transparent;
}
#header {
	background-position: top left;
}
#page {
	background-color: transparent;
	padding: 0px;
}
#container {
	width: 949px;
}

.post_box, .teasers_box, .full_width #content_box .page {
margin: 0px;
}
.custom-nav {
	background: url(images/menu_bg.gif) no-repeat top left transparent;
	font-size: 13px;
	margin: 5px 0 0;
	width: 949px;
	height: 58px;
}
.custom-nav .left {
	color: white;
	float: left;
	font: 22px/1.6em Tahoma, Geneva, sans-serif;
	margin: 10px 0 0 16px;
	padding: 0 5px;
}
.custom-nav ul {
	border: 0 none;
	float: right;
	list-style: none outside none;
	margin: 7px 15px 0 0;
	padding: 0;
}
.custom-nav ul li {
	float: left;
	margin: 0;
	padding: 0;
}
.custom-nav ul li a {
	color: #C8C8C8;
	float: left;
	font: 11px Arial, Helvetica, sans-serif;
	margin: 0 1px 0 0;
	padding: 15px 0;
	text-decoration: none;
}
.custom-nav ul li a:active {
	background: url("images/r_menu.gif") no-repeat scroll right center transparent;
	color: #60B6FF;
}
.custom-nav ul li a:active span {
	background: url("images/l_menu.gif") no-repeat scroll left center transparent;
	color: #60B6FF;
}
.custom-nav li a:hover span {
	background: url("images/l_menu.gif") no-repeat scroll left center transparent;
	color: #60B6FF;
}
.custom-nav ul li a:hover {
	background: url("images/r_menu.gif") no-repeat scroll right center transparent;
	color: #60B6FF;
}
.custom-nav ul li a span {
	background: none repeat scroll 0 0 transparent;
	margin: 0;
	padding: 15px;
}
.headline_area {
	padding-left: 10px;
	padding-top: 10px;
}
.format_text p {
	padding-left: 10px;
}
li.widget {
	float: left;
}
.slider {
	background: url("images/slider_bg.jpg") repeat-y scroll center top transparent;
	height: 362px;
	margin: 0 auto;
	padding: 0;
	width: 949px;
}
.slider #container1 {
	display: block;
	float: left;
	margin: 10px 0 0 20px;
	padding: 20px;
}
.slider #container1 h2 {
	padding: 0;
	text-align: left;
	color: #565F65;
	font: 30px Arial, Helvetica, sans-serif;
	margin: 0px;
}
.slider .left1 {
	float: left;
	width: 390px;
}
.slider h1 {
	color: #565F65;
	font: 30px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 30px 10px 10px 10px !important;
}
#inputString {
	display: block;
	float: left;
	font-size: 18px;
	padding: 4px 5px;
	width: 235px;
}
.blue {
	color: #58B7FF;
}
.slider p {
	color: #5E5E5E;
	font: 11px/1.6em Tahoma, Geneva, sans-serif;
	margin: 0;
	padding: 5px 0 5px 10px;
}
.slider strong {
	color: #9CA3A8;
	font: 15px/1.4em Arial, Helvetica, sans-serif;
	margin: 0;
}
p.clr, .clr {
	background: none repeat scroll 0 0 transparent;
	clear: both;
	margin: 0;
	padding: 0;
}
.no_sidebars .post_box {
	margin: 0 0em;
}
.post_box {
	padding-top: 0em;
}
.blog_bottom {
	background: url("images/body_bottom_img.gif") no-repeat scroll center bottom transparent;
	margin: 0;
	padding: 0 2px;
	float: left;
}
.blog_body {
	background: url("images/body_top_img.gif") no-repeat scroll center top #FFFFFF;
	margin: 0 auto;
	padding: 0;
	width: 949px;
	float: left;
}
.index .blog_body, .lineCard .blog_body {
	background: url("images/body_top_img_home.gif") no-repeat scroll center top #FFFFFF;
}
.blog_body .lorem {
	float: left;
	padding: 10px 20px;
	width: 275px;
}
.blog_body h2.welcome {
	background-image: url("images/spriteme1.png");
	background-position: -10px -301px;
}
.blog_body h2 {
	border-bottom: 1px solid #D1D4D7;
	color: #485157;
	font: 22px/1.6em Tahoma, Geneva, sans-serif;
	margin: 5px 0;
	padding: 13px 10px 13px 40px;
}
.blog_body p {
	color: #414141;
	font: 11px/1.6em Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 5px;
}
.blog_body span {
	color: #898989;
	font: 15px/1.4em Arial, Helvetica, sans-serif;
}
.blog_body h2.what {
	background-image: url("images/spriteme1.png");
	background-position: -10px -363px;
}
.blog_body h2.our {
	background-image: url("images/spriteme1.png");
	background-position: -10px -425px;
}
.blog_body ul {
	background: none repeat scroll 0 0 #E0E2E4;
	border: 3px solid #EFF0F1;
	list-style: none outside none;
	margin: 10px 0;
	padding: 10px 0;
}
.blog_body .lorem li {
	font-size: 11px;
	line-height: 1.8;
	margin-left: 2em;
}
.blog_body li {
	color: #7A8288;
	font: 11px/1.4em Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 10px 20px;
}
.blog_body a.big {
	color: #1575A9;
	font: bold 11px Tahoma, Geneva, sans-serif;
	text-decoration: none;
}
.blog_body ul.lists {
	list-style: none outside none;
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.blog_body ul.lists li {
	color: #BBC1C4;
	font: 11px/1.8em Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 2px 5px;
}
.blog_body #our_services ul.lists li {
	color: #666666;
}
.parts-search {
	position: absolute;
	height: 95px;
	margin: 30px 0px 0px 645px;
	padding: 0;
	width: 300px;
}
#comments {
	margin-top: 0px;
}
#footer {
	text-align: left;
	padding-bottom: 0em;
	padding-top: 0em;
	padding-left: 0em;
	padding-right: 0em;
}
#footer-widget-block {
	text-align: left;
}
#footer-widget-block h2 {
	border-bottom: 1px solid #414A50;
	color: #FFFFFF;
	font: 22px/1.6em Tahoma, Geneva, sans-serif;
	margin: 5px 0;
	padding: 13px 5px;
}
#footer-widget-block p {
	color: #666666;
	font: 11px/1.6em Tahoma, Geneva, sans-serif;
	margin: 0;
	padding: 5px;
}
#footer-widget-block a {
	color: #75AECD;
	text-decoration: underline;
}
.footer-one {
	float: left;
	padding: 10px 20px;
	width: 590px;
}
.footer-two {
	float: left;
	padding: 10px 12px;
	width: 260px;
}
.main-footer {
	background: url("images/footer_bg.gif") repeat-x scroll center top #090909;
	margin: 10px auto 0;
	padding: 15px 0;
	width: 949px;
	float: left;
}
.main-footer p {
	color: #646D73;
	float: left;
	font: 10px Tahoma, Geneva, sans-serif;
	margin: 0;
	padding: 0 25px;
	/*width: 424px;*/
}
.main-footer a {
	color: #646D73;
	font: 11px Arial, Helvetica, sans-serif;
	margin: 0 5px;
	outline: medium none;
}
#footer a:hover {
	color: #646D73;
}
.text_left {
	text-align: left;
}
.text_right {
	text-align: right;
}
#footer a {
	border-bottom: 0px solid #CCCCCC;
}
/* Line Card */
.lineCard .lorem {
	float: left;
	padding: 10px 20px;
	width: 149px;
}
.lineCard .lorem li {
	font-size: 11px;
	line-height: 1.8;
	margin-left: 2em;
	padding: 0px;
}
#content {
	/*    background: url("images/body_top_img.gif") no-repeat scroll center top #FFFFFF;
    margin: 0 auto;
    padding: 0; */
    /*width: 949px; */
}
#content_box {
	background: url("images/body_top_img.gif") no-repeat scroll center top #FFFFFF;
}
.left-content {
	float: left;
	margin: 0;
	padding: 10px 20px;
	width: 620px;
}
.right-content {
	float: left;
	margin: 0;
	/*padding: 10px 20px; */
	width: 245px;
}
.right-content ul {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	list-style: none outside none;
	margin: 10px;
	padding: 0;
}
.right-content li {
	border-bottom: 1px solid #E0E2E4;
	margin: 0;
	padding: 5px;
}
.right-content li a {
	color: #2D98C8;
	float: none;
	font: 11px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.right-content h2 {
	border-bottom: 1px solid #D1D4D7;
	color: #485157;
	font: 22px/1.6em Tahoma, Geneva, sans-serif;
	margin: 0;
	padding: 13px 10px;
	text-transform: uppercase;
}
li.bg, .bg {
	background: none repeat scroll 0 0 transparent;
	border-top: 1px dashed #B8BEC1;
	clear: both;
	margin: 5px 0;
	padding: 0;
}
.aboutUs h1 {
	margin-bottom: 10px;
}
.left-content h1.sevr {
	background: url("images/h2_servises.gif") no-repeat scroll left center transparent;
}
.left-content h1 {
	border-bottom: 1px solid #D1D4D7;
	color: #4E4A38;
	font: 32px/1.3em Tahoma, Geneva, sans-serif;
	padding: 10px 10px 10px 45px;
}
.left-content h3 {
	color: #4E4A38;
	font: 22px/1.4em Tahoma, Geneva, sans-serif;
	margin: 0;
	padding: 10px;
}
.tabs {
	border-bottom: 1px solid #666666;
	height: 30px;
	list-style: none outside none;
	margin: 0 !important;
	padding: 0;
}
.aboutUs ul.tabs, #services ul.tabs {
	background: none repeat scroll 0 0 transparent;
	border-color: -moz-use-text-color -moz-use-text-color #CCCCCC;
	border-style: none none solid;
	border-width: 0 0 3px;
	padding: 0;
}
.tabs li {
	float: left;
	list-style-image: none !important;
	margin: 0 !important;
	padding: 0;
	text-indent: 0;
}
.tabs a {
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	background-color: #DDDDDD;
	color: #434C52;
	display: block;
	font-size: 13px;
	height: 29px;
	line-height: 30px;
	margin: 0 4px 0 0;
	padding: 0;
	position: relative;
	text-align: center;
	text-decoration: none;
	top: 1px;
	width: 111px;
}
.tabs a:active {
	outline: medium none;
}
.tabs a:hover {
	background-color: #BBBBBB;
	color: #FFFFFF;
}
.tabs .current, .tabs .current:hover, .tabs li.current a {
	background-color: #999999;
	color: #FFFFFF !important;
	cursor: default !important;
}
#services .tabs a {
	font-size: 10px;
	margin: 0 2px 0 0;
	width: 86px;
}
.full h1.sevr {
	background: url("images/h2_servises.gif") no-repeat scroll left center transparent;
}
.full h1 {
	border-bottom: 1px solid #D1D4D7;
	color: #4E4A38;
	font: 32px/1.3em Tahoma, Geneva, sans-serif;
	margin: 0;
	padding: 10px 10px 10px 45px;
}
.messageBox {
	background-color: #EEEEEE;
	border: 1px solid #CCCCCC;
	display: table;
	margin: 10px auto;
	padding: 10px;
	width: 680px;
}
.messageBox p {
	display: table-cell;
	margin: 0;
	padding: 0;
}
span.skype_pnh_container, span.skype_pnh_container * {
	background-attachment: scroll !important;
	background-color: transparent !important;
	background-image: none !important;
	background-position: 0 0 !important;
	background-repeat: no-repeat !important;
	border: 0 none #000000 !important;
	border-collapse: separate !important;
	bottom: auto !important;
	clear: none !important;
	clip: auto !important;
	color: #49535A !important;
	cursor: pointer !important;
	direction: ltr !important;
	display: inline !important;
	float: none !important;
	font-family: Tahoma, Arial, Helvetica, sans-serif !important;
	font-size: 11px !important;
	font-style: normal !important;
	font-weight: bold !important;
	height: 14px !important;
	left: auto !important;
	letter-spacing: 0 !important;
	line-height: 14px !important;
	list-style: disc outside none !important;
	margin: 0 !important;
	overflow: hidden !important;
	padding: 0 !important;
	page-break-after: auto !important;
	page-break-before: auto !important;
	page-break-inside: auto !important;
	position: static !important;
	right: auto !important;
	table-layout: auto !important;
	text-align: left !important;
	text-decoration: none !important;
	text-indent: 0 !important;
	text-transform: none !important;
	top: auto !important;
	vertical-align: baseline !important;
	voice-family: inherit !important;
	white-space: nowrap !important;
	width: auto !important;
	word-spacing: normal !important;
	z-index: 0 !important;
}
#shortrfq {
	margin: 0;
	padding: 10px;
}
.shortRfq {
	background-color: #F9F9F9;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
}
.shortRfq th, .shortRfq td {
	border: medium none;
	color: #333333;
	font-size: 11px;
	padding: 10px;
}
.shortRfq th {
	background-color: #EEEEEE;
}
table.shortRfq tr td, table.shortRfq tr td div {
	text-align: left;
}
#shortrfq label {
	color: #6E6E6E;
	display: block;
	font: 11px Tahoma, Geneva, sans-serif;
	margin: 0;
	padding: 5px 0;
	text-align: left;
	text-transform: capitalize;
	width: 110px;
}
.headline_area h1, .headline_area h2, #archive_intro h1 {
	font: 32px/1.3em Tahoma, Geneva, sans-serif;
	color: #000000;
	font-size: 21px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
}
h2 a:hover {
	color: #ff4b33;
}
.sidebar h3 {
	border-bottom: 1px solid #D1D4D7;
	color: #485157;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 13px 10px;
	text-transform: uppercase;
	font-size: 22px;
	line-height: normal;
	margin-bottom: 0em;
	letter-spacing: normal;
}
.widget li a {
	color: #2D98C8;
	float: none;
	font: 11px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.widget li {
	border-bottom: 1px solid #E0E2E4;
	margin: 0;
	padding: 5px;
}
.widget ul {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	list-style: none outside none;
	margin: 10px;
	padding: 0;
}
.after_content_bg {
	background: url("images/body_bottom_img.gif") no-repeat scroll center bottom transparent;
	height: 7px;
	width: 949px;
}
.left1 {
	float: left;
	margin: 0;
	padding: 10px 20px;
	width: 620px;
}
.right1 {
	float: left;
	margin: 0;
	padding: 10px 20px;
	width: 245px;
}
.right1 h2 {
	border-bottom: 1px solid #D1D4D7;
	color: #485157;
	font: 22px/1.6em Tahoma, Geneva, sans-serif;
	margin: 0;
	padding: 13px 10px;
	text-transform: uppercase;
}
.right1 ul {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	list-style: none outside none;
	margin: 10px;
	padding: 0;
}
.right1 li {
	border-bottom: 1px solid #E0E2E4;
	margin: 0;
	padding: 5px;
}
.right1 li a {
	color: #2D98C8;
	float: none;
	font: 11px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.services .left1 h1.sevr {
	background: url("images/h2_servises.gif") no-repeat scroll left center transparent;
}
.left1 h1.sevr {
	background: url("images/h2_servises.gif") no-repeat scroll left center transparent;
}
.left1 h1 {
	border-bottom: 1px solid #D1D4D7;
	color: #4E4A38;
	font: 32px/1.3em Tahoma, Geneva, sans-serif;
	margin: 0;
	padding: 10px 10px 10px 45px;
}
.left1 h3 {
	color: #4E4A38;
	font: 22px/1.4em Tahoma, Geneva, sans-serif;
	margin: 0;
	padding: 10px;
}
.services .tabs a {
	font-size: 10px;
	margin: 0 2px 0 0;
	width: 86px;
}
.services ul.tabs {
	background: none repeat scroll 0 0 transparent;
	border-color: -moz-use-text-color -moz-use-text-color #CCCCCC;
	border-style: none none solid;
	border-width: 0 0 3px;
	padding: 0;
}
.full {
	margin: 0;
	padding: 10px 20px;
}
.full h3 {
	color: #4E4A38;
	font: 22px/1.4em Tahoma, Geneva, sans-serif;
	margin: 0;
	padding: 10px 0;
}
.contactTable div.mailingAddress, .contactTable div.contactFormWrapper, .contactTable div.contacts {
	display: block;
	float: left;
}
.contactFormWrapper {
	border-left: 1px dashed #CCCCCC;
	border-right: 1px dashed #CCCCCC;
	margin: 0 30px;
	min-height: 350px;
	padding: 0 30px;
	width: 400px;
}
#contactform input {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #DEDEDE;
	float: left;
	height: 16px;
	margin: 5px 0;
	padding: 5px 2px;
	width: 260px;
}
#contactform label {
	color: #6E6E6E;
	display: block;
	float: left;
	font: 11px Tahoma, Geneva, sans-serif;
	margin: 0;
	padding: 5px 0;
	text-transform: capitalize;
	width: 110px;
}
span.required {
	color: #FF0000 !important;
}
#contactform textarea {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #DEDEDE;
	float: left;
	margin: 10px 0;
	padding: 2px;
	width: 260px;
}
#contactform input.submit {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #DEDEDE;
	display: block;
	float: none;
	height: 28px;
	margin: 25px auto;
	padding: 5px 2px;
	width: 100px;
}
.format_text .to_comments span {
	font-size: 12px;
	color: #2799CC;
	text-decoration: none;
}
.search_box {
	height: 362px;
	width: 949px;
}
.shadowed-text {
	font-size: 16px;
	line-height: 32px;
	margin: 10px auto;
	/*text-align: center;*/
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.7);
}
.social-media {
	height: 75px;
	margin: 5px auto;/*text-align: center;*/
    /*width: 245px;*/
}
.pages .postleft, .pages .blog-header, .pages .headline_area, .pages .after_content_bg {
	display: none;
}
.pages .headline_area h2, .pages .headline_meta, .pages .format_text {
	padding-left: 0px;
}
.aboutUs .postleft, .aboutUs .blog-header, .services .blog-header{
	display: none;
}
.aboutUs .headline_area h2, .aboutUs .headline_meta, .aboutUs .format_text, .services .format_text  {
	padding-left: 0px;
}
.pages #dd_ajax_float, .aboutUs #dd_ajax_float {
	margin-left: -80px;
}
.postleft {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	position: relative;
	width: 110px;
}
.postdate {
	background: url("images/postdate_bg.png") no-repeat scroll 0 0 transparent;
	color: #363636;
	float: left;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	height: 110px;
	margin: 0;
	padding: 0;
	text-shadow: 1px 1px #FFFFFF;
	text-transform: uppercase;
	width: 90px;
}
.postmonth {
	font-size: 15px;
	letter-spacing: 1px;
	margin: 12px 0 0px;
	text-align: center;
	width: 90px;
}
.postday {
	color: #3962AE;
	font-family: "Georgia", serif;
	font-size: 46px;
	font-style: italic;
	font-weight: 400 !important;
	margin: 0;
	text-align: center;
	width: 90px;
	line-height: 40px;
}
.postyear {
	font-size: 18px;
	letter-spacing: 1px;
	margin-top: 10px;
	text-align: center;
	width: 90px;
}
.headline_area h2, .headline_meta, .format_text {
	padding-left: 125px;
}
.blog-header {
	background: url("images/h2_servises.gif") no-repeat scroll left center transparent;
	border-bottom: 1px solid #D1D4D7;
	color: #4E4A38;
	font: 32px/1.3em Tahoma, Geneva, sans-serif;
	margin-left: 20px;
	padding: 10px 10px 10px 45px;
}
.headline_meta span, .headline_meta abbr {
	font-style: normal;
	letter-spacing: 0px;
	text-transform: uppercase;
	color: #000;
	font-weight: bold;
}
.headline_meta {
	font-style: normal;
	font-size: 12px;
}
.fbConnectWidgetTopmost {
	width:248px;
}
/*#sidebars {
    border: 0 none;
    float: right;
    margin-right: 10px;
    width: 300px;
}

#content {
    float: left;
    width: 600px;
}*/

.search-page .format_text {
	padding-left: 0px;
}
.search-page .blog-header, .search-page #sidebars {
	display: none;
}
.search-page .post_box {
	margin: 0px;
}
.messageBox {
	padding: 10px;
	background-color: #eee;
	border: 1px solid #ccc;
	width: 680px;
	margin: 10px auto;
	display: table;
}
.messageBox p {
	margin: 0;
	padding: 0;
	display: table-cell;
}
.messageBoxGreen {
	padding: 10px;
	background-color: #ccffcc;
	border: 1px solid #99cc99;
	width: 680px;
	margin: 10px auto;
	display: table;
}
.messageBoxGreen p {
	margin: 0;
	padding: 0;
	display: table-cell;
}
.messageBoxYellow {
	padding: 10px;
	background-color: #ffffcc;
	border: 1px solid #cccc99;
	width: 95%;
	margin: 10px auto;
	display: table;
}
.messageBoxYellow p {
	margin: 0;
	padding: 0;
	display: table-cell;
}
.messageBoxRed {
	padding: 10px;
	background-color: #ffcccc;
	border: 1px solid #cc9999;
	width: 680px;
	margin: 10px auto;
	display: table;
}
.messageBoxRed p {
	margin: 0;
	padding: 0;
	display: table-cell;
}
.messageBoxLeft {
	display: block;
	float: left;
	width: 240px;
}
.messageBoxLeft p {
	display: block;
	font-size: 1.2em;
}
.messageBoxCenter {
	display: block;
	float: left;
	width: 290px;
}
.messageBoxCenter p {
	display: block;
	font-size: 1.2em;
}
.messageBoxRight {
	display: block;
	float: left;
	width: 120px;
}
.messageBoxRight p {
	display: block;
	font-size: 1.2em;
}
.messageBoxRight span.stock {
	text-transform: uppercase;
	color: #009900;
	font-size: 1em;
}
ul.listings {
	background-color: #fff;
	border: none;
      /*  margin-left:20px;*/
}
ul.listings li {
	float: left;
	width: 225px;
        margin-left:20px;
        list-style:none;
        margin-bottom:5px;
}
ul.listings li a {
	font: bold 11px Tahoma, Geneva, sans-serif;
	color: #2799CC;
}
.blog_body ul.listings {
	width: 795px;
	margin: 0 auto;
}
.blog_body p.parts_count {
	text-align: center !important;
	padding: 0 10px !important;
}

.aboutUs .headline_area {
display: none;
}

.search_bar {
background: url(images/search-bar1.png) no-repeat top left transparent;
width: 427px;
height: 53px;
float: right;
margin-top: -60px;
}

.company_description_container {
width: 880px;
margin: 10px auto;
border: 1px solid #000;
  -moz-box-shadow: 2px 2px #ccc;
  -webkit-box-shadow: 2px 2px #ccc;
  box-shadow: 2px 2px #ccc;
-moz-border-radius: 10px;
border-radius: 10px;
padding: 10px;
float: left;
}

.parts-inner-left {
width: 95%;
margin-top:30px;
border: 1px solid #000;
  -moz-box-shadow: 2px 2px #ccc;
  -webkit-box-shadow: 2px 2px #ccc;
  box-shadow: 2px 2px #ccc;
-moz-border-radius: 10px;
border-radius: 10px;
padding: 10px;
float: left;
}

.company_description_container {
float: left;
}
.company_description_container .left-panel, .company_description_container .right-panel {
width: 40%;
float: left;
}
.left-panel {
width: 60%;
float: left;
padding-bottom:10px;
}
.right-panel {
width: 40%;
float: right;
}
.company_description_container .left-panel h1 {
font-size: 24px;
color: #252c31;
border: none;
padding: 0px;
margin-top: 20px;
}
span.label1 {
color: #a0a0a0;
font: 24px Tahoma,Geneva,sans-serif !important;
}
.company_description_container .left-panel h2 {
font: 18px Tahoma,Geneva,sans-serif !important;
color: #a0a0a0;
border: none;
padding: 0px;
margin-top: 25px;
}
.company_description_container .left-panel p {
font: 12px Tahoma,Geneva,sans-serif !important;
}
ul.index {
float: left;
text-align: center;
border: none;
background: none;
font-weight: bold;
}

ul.index li {
padding: 0px 5px;
float: left;
font-size: 36px;
line-height: normal;
font-weight: bold;
}
.optin-fields {
width: 800px;
height: 200px;
margin-top: 10px;
margin-bottom: 10px;
float: right;
background: url(images/optin-manufacturer.png) no-repeat top left transparent;
margin-bottom: 15px;
}

.optin-fields-parts {
margin-top:10px;
margin-bottom:10px;
width: 800px;
height: 200px;
margin-right:20px;
float: right;
/*margin-bottom: 15px;*/
}
.optin-fields-parts-product {

margin-top:50px;

width: 428px;

height: 200px;

float: left;

margin-bottom: 15px;

}

.results .company-panel  {
width: 40%;
float: left;
}

.results .company-products {
width: 60%;
float: left;
}

.results .company-panel ul {
background: none;
border: none;
}

.results .company-products ul {
padding: 10px;
float: left;
}

.results .company-products ul li {
width: 30%;
padding: 0px 0px 0px 5px;
float: left;
}

.results .company-panel ul li {
font-size: 24px;
line-height: 12px;
}

.results .company-panel ul li a:current {
background: url(images/results-bullet.png) no-repeat top left transparent;
}

.products-tabs-results {
-moz-border-radius: 10px;
border-radius: 10px;
width: 880px;
height:350px;
padding: 10px;
border: 1px solid #ccc;
margin-left:10px;
margin-bottom:10px;
}

.products-tabs h1 {
font-size: 24px;
color: #252c31;
/*border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
border-bottom: none;
width: 480px;
padding: 5px 10px;
-moz-border-radius: 5px 5px 0px 0px;
border-radius: 10px;*/
background-color: #fff;
margin-left: 50px;
margin-bottom:10px;
margin-top:30px;
}


#manufacture_logo {
	float: left;
	height: 50px;
	width: 180px;
	margin-top: 1px;
	margin-left: 5px;
}
#product_image_part {
	float: right;
	height: 177px;
	width: 154px;
	margin-right: 5px;
	margin-top:20px;
}
#parts_spec_variable {
	float: left;
	height: 100%;
	width: 400px;
	margin-top: 20px;
}
#parts_specification {
	padding: 10px;
	float: left;
	height: 100%;
	width: 490px;
	margin-top: 10px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#999;
	text-align:justify;
	line-height:1.3;
}

.relatedNewsHeading {
    background-color: #FFFFFF;
    color: #252C31;
    font-size: 24px;
    margin-bottom: 10px;
    margin-left: 50px;
    margin-top: 30px;
    /*font-size: 14pt; 
	padding-left: 50px; 
	font-weight: bold;
	padding-bottom: 10px;
	border-bottom: 1px solid #D1D4D7;*/
    /*color: #219ee6;
    font: 26px/1.3em Tahoma,Geneva,sans-serif;
    margin: 0;
    padding: 10px 10px 10px 45px;*/
}

.relatedNewsBody {
    min-height: 150px;
	/*overflow: auto;*/
	/*padding-left: 50px;*/ 
	font-size: 14px;
	color: #2799CC;
	float:left;
	width:500px;
}
.facebook-like-part{
	float:right;
	width:350px;
	min-height:150px;
	margin-right:10px;
        margin-top:15px;
}

.newsouterPart {
   border: 1px solid #CCCCCC;
    border-radius: 10px 10px 10px 10px;
    /*height: 214px;*/
	height: 262px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 10px;
    width: 519px;
}

.parts-rfq .blog_bottom {
background: none transparent;
}


/*Breadcumb part*/
.breadcrumb{
  width:880px;
  margin-top:10px;
  font-size:11px;
}

.thank-you-container {
    background: url("images/thank-you-bg.png") no-repeat scroll center top transparent;
    height: 563px;
    padding-top: 477px;
    width: 949px;
}

.download-button h1 {
margin-bottom: 50px;
color: #fff;
font-size: 34px;
font-weight: bold;
text-shadow: 2px 2px 2px #000;
}

/* Optin Style */

#opt-in-form {
	background-image: url(images/opt-in-bg.jpg);
	background-repeat:no-repeat;
	float: left;
	height: 366px;
	width: 247px;
}
#form {
	float: left;
	height: 130px;
	width: 228px;
	margin-top: 225px;
	margin-left: 10px;
	text-align:center;
}
.input_background, .input_background input:focus { 
height: 34px !important;
width: 220px !important; 
background: url(images/input_background.png) no-repeat top left transparent !important; 
border:none; 
padding-left:5px;
}

.input_background {padding-top /*\**/:7px\9}

#form_button { 
height: 42px;	
width: 228px; 
background-image: url(images/submit_button.png); 
background-color: transparent; 
border:none; 
margin-top:10px;
}

#form_button:hover { 
cursor:pointer; 
background-image: url(images/submit_button_hover.png); }


/* popular products */


.line-card .tabs1 li {
	float: left;
	list-style-image: none !important;
	margin: 0 !important;
	padding: 0;
	text-indent: 0;
}
.line-card .tabs1 a {
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	background-color: #DDDDDD;
	color: #434C52;
	display: block;
	font-size: 13px;
	height: 29px;
	line-height: 30px;
	margin: 0 4px 0 0;
	padding: 0;
	position: relative;
	text-align: center;
	text-decoration: none;
	top: 1px;
	width: 111px;
}
.line-card .tabs1 a:active {
	outline: medium none;
}
.line-card .tabs1 a:hover {
	background-color: #BBBBBB;
	color: #FFFFFF;
}
.line-card .tabs1 .current, .line-card .tabs1 .current:hover, .line-card .tabs1 li.current a {
	background-color: #999999;
	color: #FFFFFF !important;
	cursor: default !important;
}

.line-card ul.tabs1 {
background: none transparent;
margin-left: 8px !important;
border: none;
}

.line-card .container ul {
float: left;
    padding: 10px 20px;
}

.line-card .container ul li {
    float: left;
    padding: 5px 0;
    width: 199px;
}

.line-card .tabs1 li a {
width: auto !important;
padding: 0 7.8px;
}

.pop-products {
width: 180px;
height: 100px;
float: left;
}

.agil {
background: url(images/agilments-logo1.png) no-repeat center center transparent;
}

.allegro {
background: url(images/allegro-logo1-lc.png) no-repeat center center transparent;
}

.altera {
background: url(images/altera-logo1-lc.png) no-repeat center center transparent;
}

.amphenol1 {
background: url(images/amphenol-logo1-lc.png) no-repeat center center transparent;
}

.atmel1 {
background: url(images/atmel-logo1-lc.png) no-repeat center center transparent;
}

#burrbrown {
background: url(images/burrbrown-logo1-lc.png) no-repeat center center transparent;
}

.cirrus {
background: url(images/cirrus-logo1-lc.png) no-repeat center center transparent;
}

.cypress {
background: url(images/cypress-logo1-lc.png) no-repeat center center transparent;
}

.ebm {
background: url(images/ebm-logo1-lc.png) no-repeat center center transparent;
}

.freescale {
background: url(images/freescale-logo1-lc.png) no-repeat center center transparent;
}

.harris {
background: url(images/harris-logo1-lc.png) no-repeat center center transparent;
}

.intercil {
background: url(images/intercil-logo1-lc.png) no-repeat center center transparent;
}

.hitachi {
background: url(images/hitachi-logo1-lc.png) no-repeat center center transparent;
}

.renesas {
background: url(images/renesas-logo1-lc.png) no-repeat center center transparent;
}

.ibm {
background: url(images/ibm-logo1-lc.png) no-repeat center center transparent;
}

.macom {
background: url(images/macom-logo1-lc.png) no-repeat center center transparent;
}

.marvell {
background: url(images/marvell-logo1-lc.png) no-repeat center center transparent;
}

.dallas {
background: url(images/dallas-logo1-lc.png) no-repeat center center transparent;
}

.microsemi {
background: url(images/microsemi-logo1-lc.png) no-repeat center center transparent;
}

.nec {
background: url(images/nec-logo1-lc.png) no-repeat center center transparent;
}

.mitsubishi {
background: url(images/mitsubishi-logo1-lc.png) no-repeat center center transparent;
}

.npm {
background: url(images/npm-logo1-lc.png) no-repeat center center transparent;
}

.national {
background: url(images/national-logo1-lc.png) no-repeat center center transparent;
}

.numonyx {
background: url(images/numonyx-logo1-lc.png) no-repeat center center transparent;
}

.omron {
background: url(images/omron-logo1-lc.png) no-repeat center center transparent;
}

.osram {
background: url(images/osram-logo1-lc.png) no-repeat center center transparent;
}

.panasonic {
background: url(images/panasonic-logo1-lc.png) no-repeat center center transparent;
}

.philips {
background: url(images/philips-logo1-lc.png) no-repeat center center transparent;
}

.phoenix {
background: url(images/phoenix-logo1-lc.png) no-repeat center center transparent;
}

.powerex {
background: url(images/powerex-logo1-lc.png) no-repeat center center transparent;
}

.pulse {
background: url(images/pulse-logo1-lc.png) no-repeat center center transparent;
}

.qimonda {
background: url(images/qimonda-logo1-lc.png) no-repeat center center transparent;
}

.qualcomm {
background: url(images/qualcomm-logo1-lc.png) no-repeat center center transparent;
}

.ramtron {
background: url(images/ramtron-logo1-lc.png) no-repeat center center transparent;
}

.sanyo {
background: url(images/sanyo-logo1-lc.png) no-repeat center center transparent;
}

.siemens {
background: url(images/siemens-logo1-lc.png) no-repeat center center transparent;
}

.sony {
background: url(images/sony-logo1-lc.png) no-repeat center center transparent;
}

.texas {
background: url(images/texas-logo1-lc.png) no-repeat center center transparent;
width: 350px;
}

.st {
background: url(images/st-logo1-lc.png) no-repeat center center transparent;
}

.tdk {
background: url(images/tdk-logo1-lc.png) no-repeat center center transparent;
}

.toshiba {
background: url(images/toshiba-logo1-lc.png) no-repeat center center transparent;
}

.tyco {
background: url(images/tyco-logo1-lc.png) no-repeat center center transparent;
}

.united {
background: url(images/united-logo1-lc.png) no-repeat center center transparent;
}

.vishay {
background: url(images/vishay-logo1-lc.png) no-repeat center center transparent;
}

.xicor {
background: url(images/xicor-logo1-lc.png) no-repeat center center transparent;
}

.xilinx {
background: url(images/xilinx-logo1-lc.png) no-repeat center center transparent;
}

.stericsson {
background: url(images/stericsson-logo1-lc.png) no-repeat center center transparent;
}

.samsung {
background: url(images/samsung-logo1-lc.png) no-repeat center center transparent;
}

.altech {
background: url(images/altech-logo1-lc.png) no-repeat center center transparent;
}

.intel {
background: url(images/intel-logo1-lc.png) no-repeat center center transparent;
}


#ph_social_share_bottom h3 {
font-weight: bold;
}